<?php
$dalTablepurchase_details = array();
$dalTablepurchase_details["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepurchase_details["purchase_id"] = array("type"=>3,"varname"=>"purchase_id", "name" => "purchase_id");
$dalTablepurchase_details["product_code"] = array("type"=>200,"varname"=>"product_code", "name" => "product_code");
$dalTablepurchase_details["purchase_date"] = array("type"=>135,"varname"=>"purchase_date", "name" => "purchase_date");
$dalTablepurchase_details["product_type"] = array("type"=>200,"varname"=>"product_type", "name" => "product_type");
$dalTablepurchase_details["quantity"] = array("type"=>3,"varname"=>"quantity", "name" => "quantity");
$dalTablepurchase_details["unit_price"] = array("type"=>14,"varname"=>"unit_price", "name" => "unit_price");
$dalTablepurchase_details["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
	$dalTablepurchase_details["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__purchase_details"] = &$dalTablepurchase_details;
?>